/* Name of the restore toolbar item */
"Restore" = "Restore";

/* Message text of the alert */
"%@ are required to restore the selected items, but only %@ are availble on this volume. Please select fewer items or a destination folder on  a different volume." = "%@ are required to restore the selected items, but only %@ are availble on this volume. Please select fewer items or a destination folder on  a different volume.";

/* Format string for archive contents */
"%d Discs, %@ - Written on %@" = "%d Discs, %@ - Written on %@";

/* Format string for progress sheet description with 1 item. */
"%@: %d Item (%@)" = "%@: %d Item (%@)";

/* Format string for progress sheet description with n items. */
"%@: %d Items (%@)" = "%@: %d Items (%@)";

/* Format string for status line */
"%d of %d Items Selected" = "%d of %d Items Selected";

/* Message text of the alert */
"A file system error %d has occured. Restoring will be aborted." = "A file system error %d has occured. Restoring will be aborted.";

/* Button name */
"Cancel" = "Cancel";

/* Button name */
"Continue" = "Continue";

/* Throughput info for progress bar */
"Copied:" = "Copied:";

/* Throughput info for progress bar */
"Copied: %@ of %@" = "Copied: %@ of %@";

/* Tooltip for the restore toolbar item */
"Copies selected items to your hard disk" = "Copies selected items to your hard disk";

/* Title of the disc column */
"Disc" = "Disc";

/* Title of the alert */
"Duplicate Items" = "Duplicate Items";

/* Title of the alert */
"File System Error" = "File System Error";

/* Title of the alert */
"Insert Disc %@" = "Insert Disc %@";

/* Item info for progress bar */
"Item: %@" = "Item: %@";

/* Title of the modified column */
"Modified" = "Date Modified";

/* Title of the name column */
"Name" = "Name";

/* Title of the alert */
"No Write Permission" = "No Write Permission";

/* Title of the alert */
"Not Enough Disk Space" = "Not Enough Disk Space";

/* Button name */
"OK" = "OK";

/* Message for Open panel when restoring items */
"Pick a destination folder" = "Pick a destination folder";

/* Message text of the alert */
"Please insert the disc '%@' to continue restoring the selected items." = "Please insert the disc '%@' to continue restoring the selected items.";

/* Title of restore progress sheet during prepare phase */
"Preparing" = "Preparing";

/* Button name */
"Replace" = "Replace";

/* Button name for Open panel when restoring items */
"Restore" = "Restore";

/* Title of restore progress sheet during copy phase */
"Restoring" = "Restoring";

/* Name of the search toolbar item */
"Search" = "Search";

/* Tooltip for the search toolbar item */
"Search for items on all backup discs" = "Search for items on all backup discs";

/* Tooltip for the disc toolbar item */
"Select all items on this backup disc" = "Select all items on this backup disc";

/* Format string for status line */
"Selected Item: %@" = "Selected Item: %@";

/* Title of the size column */
"Size" = "Size";

/* Dialog when index not found */
"MessageBody_NotStartedFromToastCD/DVD" = "To restore data, please open Roxio Restore from a spanned CD or DVD created with Toast.";
"MessageTitle_NotStartedFromToastCD/DVD" = "Disc Index File not found";
"QuitButton_NotStartedFromToastCD/DVD" = "Quit";

/* Message text of the alert */
"This folder already contains items with the same name. Do you want to replace them?" = "This folder already contains items with the same name. Do you want to replace them?";

/* Time Remaining info for progress bar */
"Time Remaining:" = "Time Remaining:";
"Time Remaining: Less than a minute" = "Time Remaining: Less than a minute";
"Time Remaining: About a minute" = "Time Remaining: About a minute";
"Time Remaining: %d minutes" = "Time Remaining: %d minutes";
"Time Remaining: %d hours %d minutes" = "Time Remaining: %d hours %d minutes";

/* Format string for version in about box */
"Version: %@" = "Version: %@";

/* Title of the alert */
"Wrong Disc" = "Wrong Disc";

/* Message text of the alert */
"You didn't insert the correct disc." = "You didn't insert the correct disc.";

/* Message text of the alert */
"You don't have permission to write to this folder. Please choose a different folder." = "You don't have permission to write to this folder. Please choose a different folder.";

/* Title of the alert */
"File Not Found" = "File Not Found";

/* Message text the alert */
"One of the selected files is missing. Restoring will be aborted." = "One of the selected files is missing. Restoring will be aborted.";

/* Title of the alert */
"Restore Successful" = "Restore Successful";

/* Message of the alert */
"The selected items have been copied to the destination." = "The selected items have been copied to the destination.";
